<?php

namespace App\Modules\Room\Application\Update;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdateRoomQueryResponse implements Response
{
    public function __construct() {}

    public function response() {}
}
